<?php

namespace WpBeacon\Support;

use WpBeacon\Providers\WpBeaconServiceProvider;

class PluginVersion
{
    const KEY = 'cyrano_wordpress_monitoring_plugin_version';

    public static function get()
    {
        return get_option(self::KEY);
    }

    public static function update($newVersion = WpBeaconServiceProvider::PLUGIN_VERSION)
    {
        update_option(self::KEY, $newVersion);
    }
}
