<?php

namespace WpBeacon\Support;

class AdminNotice
{
    public static function error(string $text)
    {
        add_action('admin_notices', function () use ($text) {
            echo "<div class='notice notice-error is-dismissible'><p>$text</p></div>";
        });
    }

    public static function success(string $text)
    {
        add_action('admin_notices', function () use ($text) {
            echo "<div class='notice notice-success is-dismissible'><p>$text</p></div>";
        });
    }

}
